.head_bg {
	background-color:#014d9c;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #febf00;
}
.head_bg .mc{ margin-left:auto; margin-right:auto; width:1200px;}

        .navny {
            height: 55px;
            background: #fff;
            margin-bottom: 20px;
            overflow: hidden;
        }
        
        .navny li {
            width: 10%;
            height: 55px;
            font-size: 18px;
            line-height: 55px;
            text-align: center;
            float: left;
            border-right: 1px solid #eee;
            margin-right: -1px;
            background: #efefed;
            cursor: pointer;
            text-overflow: ellipsis;
            overflow: hidden;
            white-space: nowrap;
        }
        
        .navny li a {
            display: block;
            height: 55px;
            color: #595757;
        }
        
        .navny li.sidenavcur {
            background: url(../images/p16-icon6.png) no-repeat bottom center #014d9c;
            border-color: #014d9c;
        }
        
        .navny li:hover {
            background: url(../images/p16-icon6.png) no-repeat bottom center #014d9c;
            border-color: #014d9c;
        }
		
        .navny li.sidenavcur a,
        .navny li:hover a {
            color: #fff;
        }

.w1200{max-width:1200px;margin:0 auto}
.pic_txt p{ line-height:30px;}
.box-container{display:inline-block;margin-top:1.4em;width:100%}
.box{list-style-type:none;float:left;margin-bottom:1.8rem;margin-left:1%;margin-right:1%;border:1px solid #e5e5e5}
.box p{text-align:center;line-height:36px;color:#333333;height:36px;background-color:#f0f0f0;font-size:16px}
.box a{display:block;width:100%;height:auto}
.three-cols .box{width:23.2%}
.three-cols .box:nth-child(4n+0){margin-right:0}
.three-cols .box:nth-child(4n+1){clear:both;margin-left:0}
.box a img{-webkit-back-visibility:hidden;display:block;width:96%;height:auto;vertical-align:bottom;-webkit-transition:opacity 0.2s ease-in;-moz-transition:opacity 0.2s ease-in;transition:opacity 0.2s ease-in;margin:2%}
.box:hover img{opacity:0.8;-webkit-transition:opacity 0.3s ease-in;-moz-transition:opacity 0.3s ease-in;transition:opacity 0.3s ease-in}

@media (max-width:767px){.wrap{width:100%;overflow:hidden;max-width:100%}
.three-cols{margin-left:3%}
.three-cols .box{width:45%}
.three-cols .box:nth-child(2n+0){margin-right:0}
.three-cols .box:nth-child(2n+1){margin-right:3%}
.three-cols .box:nth-child(3n+0){margin-right:3%}
.three-cols .box:nth-child(3n+1),.four-cols .box:nth-child(4n+1){clear:none;margin-left:0}
.box{width:100%;margin:0;margin-bottom:15px}
}

.box-container1{display:inline-block;margin-top:1.4em;width:100%}
.box1{list-style-type:none;float:left;margin-bottom:1.8rem;margin-left:1%;margin-right:1%;border:1px solid #e5e5e5}
.box1 p{text-align:center;line-height:36px;color:#333333;height:36px;background-color:#f0f0f0;font-size:16px}
.box1 a{display:block;width:100%;height:auto}
.three-cols1 .box1{width:31.6%}
.three-cols1 .box1:nth-child(3n+0){margin-right:0}
.three-cols1 .box1:nth-child(3n+1){clear:both;margin-left:0}
.box1 a img{-webkit-back-visibility:hidden;display:block;width:96%;height:auto;vertical-align:bottom;-webkit-transition:opacity 0.2s ease-in;-moz-transition:opacity 0.2s ease-in;transition:opacity 0.2s ease-in;margin:2%}
.box1:hover img{opacity:0.8;-webkit-transition:opacity 0.3s ease-in;-moz-transition:opacity 0.3s ease-in;transition:opacity 0.3s ease-in}

.pro_nr { font-size:16px; line-height:30px; margin-top:30px; margin-bottom:30px;}
.pro_nr p{}
.pro_nr img{vertical-align: top;}